<!doctype html>
<html>
<head>
	<!-- Basic Page Needs -->
        <meta charset="utf-8">
        <title>GAFCines</title> 
        <!-- Custom -->
        <link href="style.css?v=1" rel="stylesheet" />
        
    
    
</head>

<body>
    <div class="wrapper">
        <div class="error-wrapper">
            <a href='#' class="logo logo--dark">
                <p class="slogan--dark">ESTAMOS MEJORANDO PARA BRINDAR UN MEJOR SERVICIO</p>
            </a>

            <div class="error">
                <img alt='' src='error.png' class="error__image"><br/><br/> 
                <h1 class="error__text">Lo sentimoss<br/>ESTAMOS EN PROCESO DE ACTUALIZACIÓN</h1>
            </div>
        </div>

        <div class="copy-bottom">
            <p class="copy">&copy; GAFCines</p>
        </div>

    </div>

</body>
</html>